<!DOCTYPE html>
<html>

<head>
  <title>Home</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
</head>

<body>
  <div class="container">
    <%- include layout %>
      <h1 class="text-center">
        <%= title %>
      </h1>
      <%- messages() %>
      <% if(user){ %>
        <h3><%= user.name %></h3>
        <h3><%= user.email %></h3>
        <h3><%= user.phone_number %></h3>
      <% } %>
  </div>
</body>
<script type="text/javascript">
  $("#messages").addClass('alert alert-success');
</script>
</html>